Index: src/apps/webwatch/WatchView.cpp
===================================================================
--- src/apps/webwatch/WatchView.cpp	(Revision 34761)
+++ src/apps/webwatch/WatchView.cpp	(Arbeitskopie)
@@ -1,5 +1,6 @@
 /*
- * Copyright (c) 1999-2003 Matthijs Hollemans
+ * Copyright (c) 1999-2003, Matthijs Hollemans
+ * Copyright (c) 2009, Haiku, Inc. All rights reserved.
  * 
  * Permission is hereby granted, free of charge, to any person obtaining a 
  * copy of this software and associated documentation files (the "Software"), 
@@ -151,11 +152,11 @@
 	(new BAlert(
 		NULL, 
 		"WebWatch " VERSION
-		"\nAn Internet Time clock for your Deskbar\n\n"
+		"\nAn internet time clock for your Deskbar\n\n"
 		"Created by Matthijs Hollemans\n"
 		"mahlzeit@users.sourceforge.net\n\n"
 		"Thanks to Jason Parks for his help.\n",
-		"Okay"))->Go(NULL);
+		"OK"))->Go(NULL);
 }
 
 ////////////////////////////////////////////////////////////////////////////////
Index: src/apps/deskcalc/CalcView.cpp
===================================================================
--- src/apps/deskcalc/CalcView.cpp	(Revision 34761)
+++ src/apps/deskcalc/CalcView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006 Haiku, Inc. All Rights Reserved.
+ * Copyright 2006-2009 Haiku, Inc. All rights reserved.
  * Copyright 1997, 1998 R3 Software Ltd. All Rights Reserved.
  * Distributed under the terms of the MIT License.
  *
@@ -687,7 +687,7 @@
 		"written by Timothy Wayper,\nStephan Aßmus and Ingo Weinhold\n\n"
 		B_UTF8_COPYRIGHT"1997, 1998 R3 Software Ltd.\n"
 		B_UTF8_COPYRIGHT"2006-2009 Haiku, Inc.\n\n"
-		"All Rights Reserved.", "Cool");
+		"All Rights Reserved.", "OK");
 	alert->Go(NULL);
 }
 
@@ -1098,13 +1098,13 @@
 CalcView::_CreatePopUpMenu()
 {
 	// construct items
-	fAutoNumlockItem = new BMenuItem("Enable Num Lock on start up",
+	fAutoNumlockItem = new BMenuItem("Enable Num Lock on startup",
 		new BMessage(MSG_OPTIONS_AUTO_NUM_LOCK));
 	fAudioFeedbackItem = new BMenuItem("Audio Feedback",
 		new BMessage(MSG_OPTIONS_AUDIO_FEEDBACK));
-	fShowKeypadItem = new BMenuItem("Show Keypad",
+	fShowKeypadItem = new BMenuItem("Show keypad",
 		new BMessage(MSG_OPTIONS_SHOW_KEYPAD));
-	fAboutItem = new BMenuItem("About DeskCalc",
+	fAboutItem = new BMenuItem("About DeskCalc" B_UTF8_ELLIPSIS,
 		new BMessage(B_ABOUT_REQUESTED));
 
 	// apply current settings
Index: src/apps/fontdemo/ControlView.cpp
===================================================================
--- src/apps/fontdemo/ControlView.cpp	(Revision 34761)
+++ src/apps/fontdemo/ControlView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2006, Haiku, Inc. All Rights Reserved.
+ * Copyright 2006-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -108,7 +108,7 @@
 	AddChild(fOutlineSlider);
 
 	rect.OffsetBy(0.0, offsetX);
-	fAliasingCheckBox = new BCheckBox(rect, "Aliasing", "Anti-aliased text",
+	fAliasingCheckBox = new BCheckBox(rect, "Aliasing", "Antialiased text",
 		new BMessage(ALIASING_MSG));
 	fAliasingCheckBox->SetValue(B_CONTROL_ON);
 	AddChild(fAliasingCheckBox);
@@ -164,7 +164,7 @@
 	AddChild(fBoundingboxesCheckBox);
 
 	rect.OffsetBy(0.0, 22.0);
-	fCyclingFontButton = new BButton(rect, "Cyclefonts", "Cycle Fonts",
+	fCyclingFontButton = new BButton(rect, "Cyclefonts", "Cycle fonts",
 		new BMessage(CYCLING_FONTS_MSG));
 	AddChild(fCyclingFontButton);
 
@@ -302,7 +302,7 @@
 
 		case CYCLING_FONTS_MSG:
 		{
-			fCyclingFontButton->SetLabel(fCycleFonts ? "Cycle Fonts" : "Stop Cycling");
+			fCyclingFontButton->SetLabel(fCycleFonts ? "Cycle fonts" : "Stop cycling");
 			fCycleFonts = !fCycleFonts;
 
 			if (fCycleFonts) {
Index: src/apps/deskbar/BeMenu.cpp
===================================================================
--- src/apps/deskbar/BeMenu.cpp	(Revision 34761)
+++ src/apps/deskbar/BeMenu.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright (c) 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -149,8 +150,8 @@
 
 	TrackingHookData* data = fBarView->GetTrackingHookData();
 	if (fAddState == kAddingRecents) {
-		const char* recentTitle[] = {"Recent Documents", "Recent Folders",
-			"Recent Applications"};
+		const char* recentTitle[] = {"Recent documents", "Recent folders",
+			"Recent applications"};
 		const int recentType[] = {kRecentDocuments, kRecentFolders,
 			kRecentApplications};
 		const int recentTypes = 3;
@@ -225,7 +226,7 @@
 #ifdef HAIKU_DISTRO_COMPATIBILITY_OFFICIAL
 	"About Haiku"
 #else
-	"About This System"
+	"About this system"
 #endif
 		B_UTF8_ELLIPSIS, new BMessage(kShowSplash));
 	item->SetEnabled(!dragging);
@@ -240,7 +241,7 @@
 	item->SetEnabled(!dragging);
 	AddItem(item);
 
-	item = new BMenuItem("Show Replicants", new BMessage(kToggleDraggers));
+	item = new BMenuItem("Show replicants", new BMessage(kToggleDraggers));
 	item->SetEnabled(!dragging);
 	item->SetMarked(BDragger::AreDraggersDrawn());
 	AddItem(item);
@@ -251,7 +252,7 @@
 	AddItem(mountMenu);
 #endif
 
-	item = new BMenuItem("Deskbar Preferences" B_UTF8_ELLIPSIS,
+	item = new BMenuItem("Deskbar preferences" B_UTF8_ELLIPSIS,
 		new BMessage(kConfigShow));
  	item->SetTarget(be_app);
 	AddItem(item);
@@ -260,7 +261,7 @@
 
 	BMenu* shutdownMenu = new BMenu("Shutdown" B_UTF8_ELLIPSIS);
 
-	item = new BMenuItem("Restart System", new BMessage(kRebootSystem));
+	item = new BMenuItem("Restart system", new BMessage(kRebootSystem));
 	item->SetEnabled(!dragging);
 	shutdownMenu->AddItem(item);
 
@@ -272,7 +273,7 @@
 	}
 #endif
 
-	item = new BMenuItem("Power Off", new BMessage(kShutdownSystem));
+	item = new BMenuItem("Power off", new BMessage(kShutdownSystem));
 	item->SetEnabled(!dragging);
 	shutdownMenu->AddItem(item);
 	shutdownMenu->SetFont(be_plain_font);
Index: src/apps/deskbar/TimeView.cpp
===================================================================
--- src/apps/deskbar/TimeView.cpp	(Revision 34761)
+++ src/apps/deskbar/TimeView.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright (c) 2009, Haiku, Inc. All rights reserved.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -558,14 +559,14 @@
 	menu->SetFont(be_plain_font);
 	BMenuItem* item;
 
-	item = new BMenuItem("Change Time" B_UTF8_ELLIPSIS,
+	item = new BMenuItem("Change time" B_UTF8_ELLIPSIS,
 		new BMessage(kChangeClock));
 	menu->AddItem(item);
 
-	item = new BMenuItem("Hide Time", new BMessage('time'));
+	item = new BMenuItem("Hide time", new BMessage('time'));
 	menu->AddItem(item);
 
-	item = new BMenuItem("Show Calendar" B_UTF8_ELLIPSIS,
+	item = new BMenuItem("Show calendar" B_UTF8_ELLIPSIS,
 		new BMessage(kShowCalendar));
 	menu->AddItem(item);
 
Index: src/apps/deskbar/WindowMenu.cpp
===================================================================
--- src/apps/deskbar/WindowMenu.cpp	(Revision 34761)
+++ src/apps/deskbar/WindowMenu.cpp	(Arbeitskopie)
@@ -4,6 +4,7 @@
 Terms and Conditions
 
 Copyright (c) 1991-2000, Be Incorporated. All rights reserved.
+Copyright (c) 2009, Haiku, Inc.
 
 Permission is hereby granted, free of charge, to any person obtaining a copy of
 this software and associated documentation files (the "Software"), to deal in
@@ -173,7 +174,7 @@
 	int32 itemCount = CountItems() + parentMenuItems;
 	if (itemCount < 1) {
 		TWindowMenuItem* noWindowsItem =
- 			new TWindowMenuItem("No Windows", -1, false, false);
+ 			new TWindowMenuItem("No windows", -1, false, false);
 
 		noWindowsItem->SetEnabled(false);
 
@@ -183,7 +184,7 @@
 		// it. (but we only add this option if the application is not Tracker.)
  		if (fApplicationSignature.ICompare(kTrackerSignature) != 0) {
 			AddSeparatorItem();
-			AddItem(new TShowHideMenuItem("Quit Application", fTeam,
+			AddItem(new TShowHideMenuItem("Quit application", fTeam,
 				B_QUIT_REQUESTED));
  		}
 	} else {
@@ -191,11 +192,11 @@
 		//	to the menu
 		if (!dragging) {
 			TShowHideMenuItem* hide =
-				new TShowHideMenuItem("Hide All", fTeam, B_MINIMIZE_WINDOW);
+				new TShowHideMenuItem("Hide all", fTeam, B_MINIMIZE_WINDOW);
 			TShowHideMenuItem* show =
-				new TShowHideMenuItem("Show All", fTeam, B_BRING_TO_FRONT);
+				new TShowHideMenuItem("Show all", fTeam, B_BRING_TO_FRONT);
 			TShowHideMenuItem* close =
-				new TShowHideMenuItem("Close All", fTeam, B_QUIT_REQUESTED);
+				new TShowHideMenuItem("Close all", fTeam, B_QUIT_REQUESTED);
 
 			if (miniCount == itemCount)
 				hide->SetEnabled(false);
Index: src/apps/deskbar/PreferencesWindow.cpp
===================================================================
--- src/apps/deskbar/PreferencesWindow.cpp	(Revision 34761)
+++ src/apps/deskbar/PreferencesWindow.cpp	(Arbeitskopie)
@@ -24,15 +24,15 @@
 
 PreferencesWindow::PreferencesWindow(BRect frame)
 	:
-	BWindow(frame, "Deskbar Preferences", B_TITLED_WINDOW,
+	BWindow(frame, "Deskbar preferences", B_TITLED_WINDOW,
 		B_NOT_RESIZABLE | B_AUTO_UPDATE_SIZE_LIMITS | B_NOT_ZOOMABLE)
 {
 	// Controls
-	fMenuRecentDocuments = new BCheckBox("Recent Documents:",
+	fMenuRecentDocuments = new BCheckBox("Recent documents:",
 		new BMessage(kUpdateRecentCounts));
-	fMenuRecentApplications = new BCheckBox("Recent Applications:",
+	fMenuRecentApplications = new BCheckBox("Recent applications:",
 		new BMessage(kUpdateRecentCounts));
-	fMenuRecentFolders = new BCheckBox("Recent Folders:",
+	fMenuRecentFolders = new BCheckBox("Recent folders:",
 		new BMessage(kUpdateRecentCounts));
 
 	fMenuRecentDocumentCount = new BTextControl(NULL, NULL,
@@ -42,23 +42,23 @@
 	fMenuRecentFolderCount = new BTextControl(NULL, NULL,
 		new BMessage(kUpdateRecentCounts));
 
-	fAppsSort = new BCheckBox("Sort Running Applications",
+	fAppsSort = new BCheckBox("Sort running applications",
 		new BMessage(kSortRunningApps));
-	fAppsSortTrackerFirst = new BCheckBox("Tracker Always First",
+	fAppsSortTrackerFirst = new BCheckBox("Tracker always first",
 		new BMessage(kTrackerFirst));
-	fAppsShowExpanders = new BCheckBox("Show Application Expander",
+	fAppsShowExpanders = new BCheckBox("Show application expander",
 		new BMessage(kSuperExpando));
-	fAppsExpandNew = new BCheckBox("Expand New Applications",
+	fAppsExpandNew = new BCheckBox("Expand new applications",
 		new BMessage(kExpandNewTeams));
 
-	fClock24Hours = new BCheckBox("24 Hour Clock", new BMessage(kMilTime));
-	fClockSeconds = new BCheckBox("Show Seconds",
+	fClock24Hours = new BCheckBox("24 hour clock", new BMessage(kMilTime));
+	fClockSeconds = new BCheckBox("Show seconds",
 		new BMessage(kShowSeconds));
-	fClockEuropeanDate = new BCheckBox("European Date",
+	fClockEuropeanDate = new BCheckBox("European date",
 		new BMessage(kEuroDate));
-	fClockFullDate = new BCheckBox("Full Date", new BMessage(kFullDate));
+	fClockFullDate = new BCheckBox("Full date", new BMessage(kFullDate));
 
-	fWindowAlwaysOnTop = new BCheckBox("Always On Top",
+	fWindowAlwaysOnTop = new BCheckBox("Always on top",
 		new BMessage(kAlwaysTop));
 	fWindowAutoRaise = new BCheckBox("Auto-raise", new BMessage(kAutoRaise));
 
@@ -183,7 +183,7 @@
 					.Add(fMenuRecentApplicationCount)
 					.End()
 				.End()
-			.Add(new BButton("Edit Menu" B_UTF8_ELLIPSIS,
+			.Add(new BButton("Edit menu" B_UTF8_ELLIPSIS,
 				new BMessage(kEditMenuInTracker)))
 			.SetInsets(10, 10, 10, 10)
 			.End()
Index: src/apps/poorman/PoorManWindow.cpp
===================================================================
--- src/apps/poorman/PoorManWindow.cpp	(Revision 34761)
+++ src/apps/poorman/PoorManWindow.cpp	(Arbeitskopie)
@@ -229,14 +229,14 @@
 		saveConsoleFilePanel->Show();
 		break;
 	case MSG_FILE_PANEL_SAVE_CONSOLE:
-		printf("FilePanel: Save Console\n");
+		printf("FilePanel: Save console\n");
 		SaveConsole(message, false);
 		break;
 	case MSG_MENU_FILE_SAVE_SELECTION:
 		saveConsoleSelectionFilePanel->Show();
 		break;
 	case MSG_FILE_PANEL_SAVE_CONSOLE_SELECTION:
-		printf("FilePanel: Save Console Selection\n");
+		printf("FilePanel: Save console selection\n");
 		SaveConsole(message, true);
 		break;
 	case MSG_FILE_PANEL_SELECT_WEB_DIR:		
Index: src/apps/poorman/constants.cpp
===================================================================
--- src/apps/poorman/constants.cpp	(Revision 34761)
+++ src/apps/poorman/constants.cpp	(Arbeitskopie)
@@ -6,27 +6,24 @@
 // PoorMan Window
 extern const char* STR_APP_SIG
 	= "application/x-vnd.Haiku.PoorMan";
-			 char* STR_APP_NAME
+char* STR_APP_NAME
 	= "PoorMan";
 extern const char* STR_ERR_WEB_DIR
-	= "You have not yet selected the folder you want PoorMan "
-	  "to publish on the Web. PoorMan can create a "
-	  "\"public_html\" folder in your home folder or you can select "
-	  "one of your own folders to publish.\n\n"
-	  "Do you wish to select a folder to publish on the Web?";	
+	= "Please choose the folder to publish on the web.\n\n"
+	  "You can have PoorMan create a default \"public_html\" in your home folder.\n"
+	  "Or you select one of your own folders instead.";
 extern const char* STR_ERR_CANT_START
-	= "Can't Start the Server";
+	= "Can't start the server";
 extern const char* STR_DIR_CREATED
-	= "A default Web folder has been created for you "
-	  "at \"/boot/home/public_html.\"\nMake sure an HTML " 
-	  "document named \"index.html\" is in that folder.";
-
+	= "A default web folder has been created "
+	  "at \"/boot/home/public_html.\"\nMake sure there is a HTML " 
+	  "file named \"index.html\" in that folder.";
 extern const char* STR_MNU_FILE
 	= "File";
 extern const char* STR_MNU_FILE_SAVE_AS
-	= "Save Console As" B_UTF8_ELLIPSIS;
+	= "Save console as" B_UTF8_ELLIPSIS;
 extern const char* STR_MNU_FILE_SAVE_SELECTION
-	= "Save Console Selections As" B_UTF8_ELLIPSIS;
+	= "Save console selections as" B_UTF8_ELLIPSIS;
 extern const char* STR_MNU_FILE_ABOUT
 	= "About PoorMan" B_UTF8_ELLIPSIS;
 extern const char* STR_MNU_FILE_QUIT
@@ -36,80 +33,80 @@
 extern const char* STR_MNU_EDIT_COPY
 	= "Copy";
 extern const char* STR_MNU_EDIT_SELECT_ALL
-	= "Select All";
+	= "Select all";
 extern const char* STR_MNU_EDIT_PREF
 	= "Settings" B_UTF8_ELLIPSIS;
 extern const char* STR_MNU_CTRL
 	= "Controls";
 extern const char* STR_MNU_CTRL_RUN_SERVER
-	= "Run Server";
+	= "Run server";
 extern const char* STR_MNU_CTRL_CLEAR_HIT_COUNTER
-	= "Clear Hit Counter";
+	= "Clear hit counter";
 extern const char* STR_MNU_CTRL_CLEAR_CONSOLE
-	= "Clear Console Log";
+	= "Clear console log";
 extern const char* STR_MNU_CTRL_CLEAR_LOG_FILE
-	= "Clear Log File";
+	= "Clear log file";
 
 extern const char* STR_FILEPANEL_SAVE_CONSOLE
-	= "Save Log Console";
+	= "Save log console";
 extern const char* STR_FILEPANEL_SAVE_CONSOLE_SELECTION
-	= "Save Log Console Selection";
+	= "Save log console selection";
 extern const char* STR_TXT_VIEW
-	= "Logging View";
+	= "Logging view";
 
 // ------------------------------------------------------
 // Preferences Window
 			 char* STR_WIN_NAME_PREF
-	= "PoorMan Settings";
+	= "PoorMan settings";
 
 extern const char* STR_SETTINGS_FILE_NAME
-	= "PoorMan Settings";
+	= "PoorMan settings";
 extern const char* STR_SETTINGS_NEW_FILE_NAME
-	= "OBOS PoorMan Settings";
+	= "OBOS PoorMan settings";
 extern const char* STR_DEFAULT_WEB_DIRECTORY
 	= "/boot/home/public_html";	
 extern const char* STR_TAB_SITE
 	= "Site";
 extern const char* STR_BBX_LOCATION
-	= "Web Site Location";
+	= "Website location";
 extern const char* STR_TXT_DIRECTORY
-	= "Web Folder:";
+	= "Web folder:";
 extern const char* STR_BTN_DIRECTORY
-	= "Select Web Folder";
+	= "Select web folder";
 extern const char* STR_TXT_INDEX
-	= "Start Page:";
+	= "Start page:";
 extern const char* STR_BBX_OPTIONS
-	= "Web Site Options";
+	= "Website options";
 extern const char* STR_CBX_DIR_LIST
 	= "Send file listing if there's no start page";
 extern const char* STR_CBX_DIR_LIST_LABEL
 	= "Send file listing if there's no start page";
 extern const char* STR_FILEPANEL_SELECT_WEB_DIR
-	= "Select Web Folder";
+	= "Select web folder";
 	
 extern const char* STR_TAB_LOGGING
 	= "Logging";
 extern const char* STR_BBX_CONSOLE_LOGGING
-	= "Console Logging";
+	= "Console logging";
 extern const char* STR_CBX_LOG_CONSOLE
-	= "Log to Console";
+	= "Log to console";
 extern const char* STR_BBX_FILE_LOGGING
-	= "File Logging";
+	= "File logging";
 extern const char* STR_CBX_LOG_FILE
-	= "Log to File";
+	= "Log to file";
 extern const char* STR_TXT_LOG_FILE_NAME
-	= "Log File Name:";
+	= "Log file name:";
 extern const char* STR_BTN_CREATE_LOG_FILE
-	= "Create Log File";
+	= "Create log file";
 extern const char* STR_FILEPANEL_CREATE_LOG_FILE
-	= "Create Poor Man Log";
+	= "Create PoorMan log";
 	
 extern const char* STR_TAB_ADVANCED
 	= "Advanced";
 extern const char* STR_BBX_CONNECTION
-	= "Connections Options";
+	= "Connections";
 extern const char* STR_SLD_LABEL
-	= "Max. Simultaneous Connections:";
+	= "Max. simultaneous connections:";
 	 		 char* STR_SLD_STATUS_LABEL
 	= "connections";
 	
@@ -127,7 +124,7 @@
 extern const char* STR_ABOUT_BUTTON
 	= "OK";
 extern const char* STR_ABOUT_DESC
-	= "Poor Man's Web Server\n"
+	= "Poor Man's web server\n"
 	"Copyright " B_UTF8_COPYRIGHT " 2004-2009 Haiku\n"
 	"All rights reserved.\n\n"
 	"Written by: Philip Harrison, Ma Jie";
Index: src/apps/poorman/PoorManAdvancedView.cpp
===================================================================
--- src/apps/poorman/PoorManAdvancedView.cpp	(Revision 34761)
+++ src/apps/poorman/PoorManAdvancedView.cpp	(Arbeitskopie)
@@ -28,7 +28,7 @@
 	maxRect.right -= 7.0;
 	maxRect.bottom -= 118.0;
 	
-	BBox * connectionOptions = new BBox(maxRect, "Connection Options");
+	BBox * connectionOptions = new BBox(maxRect, "Connections");
 	connectionOptions->SetLabel(STR_BBX_CONNECTION);
 	AddChild(connectionOptions);
 	
Index: src/apps/screenshot/ScreenshotWindow.cpp
===================================================================
--- src/apps/screenshot/ScreenshotWindow.cpp	(Revision 34761)
+++ src/apps/screenshot/ScreenshotWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright Karsten Heimrich, host.haiku@gmx.de. All rights reserved.
+ * Copyright 2009 Karsten Heimrich, host.haiku@gmx.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -89,7 +89,7 @@
 	bool includeMouse, bool grabActiveWindow, bool showConfigWindow,
 	bool saveScreenshotSilent, int32 imageFileType, int32 translator)
 	:
-	BWindow(BRect(0, 0, 200.0, 100.0), "Take Screenshot", B_TITLED_WINDOW,
+	BWindow(BRect(0, 0, 200.0, 100.0), "Retake screenshot", B_TITLED_WINDOW,
 		B_NOT_ZOOMABLE | B_NOT_RESIZABLE | B_QUIT_ON_WINDOW_CLOSE |
 		B_AVOID_FRONT | B_AUTO_UPDATE_SIZE_LIMITS | B_CLOSE_ON_ESCAPE),
 	fDelayControl(NULL),
@@ -155,7 +155,7 @@
 			BCardLayout* layout = dynamic_cast<BCardLayout*> (GetLayout());
 			if (layout)
 				layout->SetVisibleItem(1L);
-			SetTitle("Save Screenshot");
+			SetTitle("Save screenshot");
 			break;
 		}
 
@@ -314,10 +314,10 @@
 	BBox* divider = new BBox(B_FANCY_BORDER, NULL);
 	divider->SetExplicitMaxSize(BSize(B_SIZE_UNLIMITED, 1));
 
-	fBackToSave = new BButton("", "Back to save", new BMessage(kBackToSave));
+	fBackToSave = new BButton("", "Back to saving", new BMessage(kBackToSave));
 	fBackToSave->SetEnabled(false);
 
-	fTakeScreenshot = new BButton("", "Take Screenshot",
+	fTakeScreenshot = new BButton("", "Take screenshot",
 		new BMessage(kTakeScreenshot));
 
 	layout->AddView(0, BGroupLayoutBuilder(B_VERTICAL)
@@ -553,7 +553,7 @@
 	if (layout)
 		layout->SetVisibleItem(1L);
 
-	SetTitle("Save Screenshot");
+	SetTitle("Save screenshot");
 }
 
 
Index: src/apps/pairs/PairsView.cpp
===================================================================
--- src/apps/pairs/PairsView.cpp	(Revision 34761)
+++ src/apps/pairs/PairsView.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2008, Ralf Schülke, teammaui@web.de. All rights reserved.
+ * Copyright 2008-2009, Ralf Schülke, teammaui@web.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -158,7 +158,7 @@
 		if (fCard[i] == NULL) {
 			BAlert* alert = new BAlert("fatal", "Pairs did not find enough "
 				"vector icons in the system, it needs at least eight.",
-				"Oh!", NULL, NULL, B_WIDTH_FROM_WIDEST, B_STOP_ALERT);
+				"OK", NULL, NULL, B_WIDTH_FROM_WIDEST, B_STOP_ALERT);
 			alert->Go();
 			exit(1);
 		}
